	body {
		margin:0px 0px 20px 0px;
		background: #FFF;
	}
	A 			{ color: #003366; }
	A:link		{ color: #993333; text-decoration: underline; }
	A:visited	{ color: #333366; text-decoration: underline; }
	A:active	{ color: #FFCC33;  }
	A:hover		{ color: #FFCC33;  }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	#banner {
		font-family:palatino,  georgia, verdana, arial, sans-serif;
		font-size:x-large;
		color:transparent;
		font-weight:normal;
                border-top:0px;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family: palatino,  georgia, verdana, arial, sans-serif;
		font-size: xx-large;
		color: #333;
		text-decoration: none;
		}

	.description {
		font-family:palatino,  georgia, times new roman, serif;
		color:#333;
		font-size:small;
  		text-transform:none;	
		}
				
	#content {
		position:absolute;
		background: transparent;
		margin-left:10%;
		width:80%;
		}

	#container {
		position:absolute;
		background: transparent;
		margin-left:10%;
		width:80%;		
		}

	#links {	
		padding:5px;
		margin-left:0px;
		margin-top:75px;
		width:150px;			
		}
		
	.preview {
		position:absolute;
		background: transparent;
		width:420px;		
		}

	.blog {
  		padding:15px;
		background:transparent; 
		}

	.blogbody {
		font-family: georgia, verdana, arial, sans-serif;
		color:#000;
		font-size:13.5px;
		font-weight:normal;
		text-align:justify;
  		line-height:175%;
		}

	.title	{
		font-family: palatino, georgia, times new roman, serif;
		font-size: large;
		margin-left:75px;
		margin-right:75px;
		color: #993333;
		text-align:center;
		}			

	#menu {
  		margin-bottom:15px;
		text-align:center;
		color: #9999AA;
		}		

	.date	{ 
		font-family:palatino, georgia, times new roman, serif; 
		font-size: x-large; 
		color: #333; 
		border-bottom:1px solid #FFCC33;
		margin-bottom:10px;
		text-align:right;
		font-weight:bold;
		}		

	.category-head	{ 
		font-family:verdana, arial, sans-serif; 			
		font-size: x-large;
		color: #330099;
		text-align:left;
		margin-bottom:30px;
		}

	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: small; 
		color: #333366;
		text-align:center;
		}

	.posted-category	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: small; 
		color: #933333;
		text-align:right;
		}

	.interactive-links	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: x-small; 
		color: #000000;
		}
				
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#FFFFCC;
		font-size:x-small;
		font-weight:normal;
  		margin-top:30px;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:palatino, georgia, times new roman, serif;
		color:#9933CC;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:11px;
		font-weight:normal;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:palatino, georgia, times new roman, serif;
		color:#9933CC;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		text-transform:uppercase;		
		}		
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:x-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;	
 		}	
		
	.powered {
		font-family:palatino, georgia, times new roman, serif;
		color:#666;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;	
		}	
		
	
	.comments-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		background-position:-250px 0px;
		text-align:justify;
		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999999; 					
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;	
		}	
			
	
	.trackback-url {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999999; 					
		}


	.trackback-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;	
		}	

		
	.comments-head	{ 
		font-family:palatino, georgia, verdana, arial, sans-serif; 
		font-size:small; 
		color: #993333; 
		border-bottom:1px solid #FFCC33;
		margin-top:100px;
		font-weight:bold;	
		}		

	#banner-commentspop {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#CC9900;
		font-size:large;
		font-weight:bold;
		margin-top:100px;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}

	blockquote {
		font-size:13px;
  		line-height:125%;
		}